#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Jan 13 23:55:07 CET 2020
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1578956107645
maven-metadata-oss-sonatype.xml.lastUpdated=1578956107643
maven-metadata-apache-snapshot.xml.lastUpdated=1578956107644
